» Ubuntu » パッケージ

Error

two or more packages specified (libghc-data-accessor-mtl-dev quantal)